» Ubuntu » Пакети

Error

two or more packages specified (foremost quantal)